@charset "UTF-8";

/*@import "../css/sanyo_fire_closure.css";*/

/*/==========================================================
/ 
/ 安全・快適ドライブ
/
==========================================================/*/

#sfd_message .shadow-box > h4,
#sfd_aim .shadow-box > h4{
	display:block;
	overflow:hidden;
	padding:0 0 0.25em 0.5em;
	font-size:var(--txt-l);
	font-weight:600;
	line-height:155%;
	border-bottom: 2px solid var(--colA1);
}

#sfd_message .shadow-box > ul,
#sfd_aim .shadow-box > ul{
	margin:1em 0;
	/*font-size:var(--txt-s);
	line-height:155%;*/
}

#sfd_message .shadow-box > ul > li+li,
#sfd_aim .shadow-box > ul > li+li{
	margin-top:0.25em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}




/*****************************
 入れ替えリンク
 *****************************/

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*----------------------------------

 ドライバーの皆様へ

----------------------------------*/
#sfd_message{
	
}

#sfd_message .grid_table{
	display:grid;
	gap:var(--mgn-m) var(--mgn-m);
	grid-template-columns:1fr 1fr 1fr;
	grid-template-rows:1fr 1fr 1fr 1fr;
	margin-top: var(--mgn-m);
}

#sfd_message .grid_table > .shadow-box:nth-child(1){
	grid-column:1;
	grid-row: 1/3;
}
#sfd_message .grid_table > .shadow-box:nth-child(2){
	grid-column:2;
	grid-row: 1/3;
}
#sfd_message .grid_table > .shadow-box:nth-child(3){
	grid-column:3;
	grid-row: 1;
}

#sfd_message .grid_table > .shadow-box:nth-child(4){
	grid-column:1;
	grid-row: 3;
}
#sfd_message .grid_table > .shadow-box:nth-child(5){
	grid-column:2;
	grid-row: 3/5;
}
#sfd_message .grid_table > .shadow-box:nth-child(6){
	grid-column:3;
	grid-row: 2/5;
}
#sfd_message .grid_table > .shadow-box:nth-child(7){
	grid-column:1;
	grid-row: 4;
}

#sfd_message .shadow-box > p{
	margin:1em 0;
	text-align:center;
}

#sfd_message .shadow-box > p > img{
	width: min(100%,255px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sfd_message .grid_table{
		display:grid;
		gap:var(--side-mgn-v) 0;
		grid-template-columns:1fr;
		grid-template-rows:unset;
	}

	#sfd_message .grid_table > .shadow-box:nth-child(1){
		grid-column:1;
		grid-row: 1;
	}
	#sfd_message .grid_table > .shadow-box:nth-child(2){
		grid-column:1;
		grid-row: 2;
	}
	#sfd_message .grid_table > .shadow-box:nth-child(3){
		grid-column:1;
		grid-row: 3;
	}

	#sfd_message .grid_table > .shadow-box:nth-child(4){
		grid-column:1;
		grid-row: 4;
	}
	#sfd_message .grid_table > .shadow-box:nth-child(5){
		grid-column:1;
		grid-row: 5;
	}
	#sfd_message .grid_table > .shadow-box:nth-child(6){
		grid-column:1;
		grid-row: 6;
	}
	#sfd_message .grid_table > .shadow-box:nth-child(7){
		grid-column:1;
		grid-row: 7;
	}

}



/*----------------------------------

 100%の安全・安心を目指して

----------------------------------*/
#sfd_aim{
	margin-top:var(--mgn-l);
}

#sfd_aim .grid_table{
	display:grid;
	gap:var(--mgn-m) var(--mgn-m);
	grid-template-columns:1fr 1fr 1fr;
	grid-template-rows:1fr 1fr;
}

#sfd_aim .grid_table > .shadow-box:nth-child(1){
	grid-column:1;
	grid-row: 1/3;
}

#sfd_aim .grid_table > .shadow-box:nth-child(2){
	grid-column:2;
	grid-row: 1/3;
}

#sfd_aim .grid_table > .shadow-box:nth-child(3){
	grid-column:3;
	grid-row: 1;
}

#sfd_aim .grid_table > .shadow-box:nth-child(4){
	grid-column:3;
	grid-row: 2;
}

.shadow-box .video_frame{
	margin-top:1em;
}

.shadow-box .video_frame a{
	display:block;
	overflow:hidden;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sfd_aim{
		margin-top:calc(var(--side-mgn-v)*2)indo;
	}

	#sfd_aim .grid_table{
		gap:var(--side-mgn-v) 0;
		grid-template-columns:1fr;
		grid-template-rows:unset;
	}

	#sfd_aim .grid_table > .shadow-box:nth-child(1){
		grid-column:1;
		grid-row: 1;
	}

	#sfd_aim .grid_table > .shadow-box:nth-child(2){
		grid-column:1;
		grid-row:2;
	}

	#sfd_aim .grid_table > .shadow-box:nth-child(3){
		grid-column:1;
		grid-row: 3;
	}

	#sfd_aim .grid_table > .shadow-box:nth-child(4){
		grid-column:1;
		grid-row: 4;
	}

}
